Acme-CPANAuthors-Not

Prerequisites

Acme-CPANAuthors-Not declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Acme::CPANAuthors0.01Acme-CPANAuthors-0.23128.57
Test::More0.47Test-Simple-1.001009128.57
Test::UseAllModules0.09Test-UseAllModules-0.17131.43